# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_002_02.FinancialInstitutionIdentificationSEPA1

Packages that use FinancialInstitutionIdentificationSEPA1
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_002_02

## Uses of FinancialInstitutionIdentificationSEPA1 in org.kapott.hbci.sepa.jaxb.pain_002_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_002_002_02 declared as FinancialInstitutionIdentificationSEPA1
Modifier and Type
Field
Description
`protected FinancialInstitutionIdentificationSEPA1`
BranchAndFinancialInstitutionIdentificationSEPA1.`finInstnId`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 that return FinancialInstitutionIdentificationSEPA1
Modifier and Type
Method
Description
`FinancialInstitutionIdentificationSEPA1`
ObjectFactory.`createFinancialInstitutionIdentificationSEPA1()`
Create an instance of `FinancialInstitutionIdentificationSEPA1`
`FinancialInstitutionIdentificationSEPA1`
BranchAndFinancialInstitutionIdentificationSEPA1.`getFinInstnId()`
Gets the value of the finInstnId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 with parameters of type FinancialInstitutionIdentificationSEPA1
Modifier and Type
Method
Description
`void`
BranchAndFinancialInstitutionIdentificationSEPA1.`setFinInstnId(FinancialInstitutionIdentificationSEPA1 value)`
Sets the value of the finInstnId property.